.page-template-sell-me-loan .phone_number span.label {
	color: #f8b1b1;
}
.page-template-sell-me-loan h1.entry-title a, .page-template-sell-me-loan p.entry-title a {
	background-color: #db4b64;
}

.page-template-sell-me-loan .social_links .email {
	background: url(/wp-content/themes/lendme/images/email-sellme.svg) no-repeat;
}
.page-template-sell-me-loan .social_links .facebook {
	background: url(/wp-content/themes/lendme/images/facebook-sellme.svg) no-repeat;
}
.page-template-sell-me-loan .social_links .google-plus {
	background: url(/wp-content/themes/lendme/images/google-plus-sellme.svg) no-repeat;
}
.page-template-sell-me-loan .social_links .linked-in {
	background: url(/wp-content/themes/lendme/images/linkedin-sellme.svg) no-repeat;
}

.page-template-sell-me-loan #top_banner {
	background: -webkit-linear-gradient(#92002d, #db4b64); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#92002d, #db4b64); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#92002d, #db4b64); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#92002d, #db4b64); /* Standard syntax */
}

.ie7 .page-template-sell-me-loan #top_banner, .ie8 .page-template-sell-me-loan #top_banner, .ie9 .page-template-sell-me-loan #top_banner {
	background: #db4b64;
}

.page-template-sell-me-loan #calculator_banner {
	background: -webkit-linear-gradient(#fff, #f8b1b1); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #f8b1b1); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #f8b1b1); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #f8b1b1); /* Standard syntax */
}

.ie7 .page-template-sell-me-loan #calculator_banner, .ie8 .page-template-sell-me-loan #calculator_banner, .ie9 .page-template-sell-me-loan #calculator_banner {
	background: #f8b1b1;
}

.page-template-sell-me-loan #rev_slider_1_1_wrapper .gotham.bold, .page-template-sell-me-loan #view_more_container h2, .page-template-sell-me-loan #calculator_banner .three-quarters h2, .page-template-sell-me-loan #view_more_container a, .page-template-sell-me-loan .primary-color, .page-template-sell-me-loan .entry-content h2, .page-template-sell-me-loan .entry-content h3, .page-template-sell-me-loan .entry-content ul li a {
	color: #db4b64;
}

.page-template-sell-me-loan #contact_details_container .vcard .fn {
	background-color: #db4b64;
}

.page-template-sell-me-loan #sidemenu .selected-loan li {
	background: #fff;
}

.page-template-sell-me-loan #sidemenu ul ul li {
	border-top: 1px solid #ece3f0;
}


.page-template-sell-me-loan .dark-color, .page-template-sell-me-loan form label, .page-template-sell-me-loan form fieldset.submit input.send {
	color: #92002d;
}

.page-template-sell-me-loan .light-color-bg {
	background: #f8b1b1;
}

.page-template-sell-me-loan .entry-content h2.content-expander, .page-template-sell-me-loan .entry-content ul li {
	border-bottom: 1px solid #f8b1b1;
}

.page-template-sell-me-loan .vcard .fn, .page-template-sell-me-loan #why_choose_container, .page-template-sell-me-loan #sidemenu .selected-loan, .page-template-sell-me-loan .entry-content .pdf {
	background-color: #db4b64;
}

.page-template-sell-me-loan #why_choose_container li span.why#competitive {
	background-image: url(/wp-content/themes/lendme/images/piggy-bank-sellme.svg);
}
.page-template-sell-me-loan #why_choose_container li span.why#fast_approval {
	background-image: url(/wp-content/themes/lendme/images/stopwatch-sellme.svg);
}
.page-template-sell-me-loan #why_choose_container li span.why#hard_work {
	background-image: url(/wp-content/themes/lendme/images/weight-sellme.svg);
}
.page-template-sell-me-loan #why_choose_container li span.why#lenders {
	background-image: url(/wp-content/themes/lendme/images/choice-sellme.svg);
}

.page-template-sell-me-loan #contact_details_container {
	border-left: 4px solid #db4b64;
}

.page-template-sell-me-loan form .customSelectInner {
	background: #fff url(/wp-content/themes/lendme/images/select-down-sellme.png) no-repeat right;
}

.page-template-sell-me-loan form ul.options li label {
	background-image:url(/wp-content/themes/lendme/images/checkbox-sellme.png);
}

.page-template-sell-me-loan .light-color-bg #cboxLoadedContent {
	background: #f8b1b1;
}

.page-template-sell-me-loan #cboxClose {
	background: #fff url(/wp-content/themes/lendme/images/close-sellme.png) no-repeat center center !important;
}